Skip to main content
GET
/
participants
Get Participants
curl --request GET \
  --url https://api.odds-api.io/v3/participants
import requests

url = "https://api.odds-api.io/v3/participants"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.odds-api.io/v3/participants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "id": 123,
    "name": "<string>",
    "sport": "<string>"
  }
]
{
"error": "Error message"
}
{
"error": "Error message"
}
{
"error": "Error message"
}
{
"error": "Error message"
}

Query Parameters

apiKey
string
required

API key for authentication

sport
string
required

Sport slug (e.g. football)

Search term to filter by name

Response

OK

id
integer
name
string
sport
string

slug format (e.g., "football")